.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6525d402-5c43-fc06-d1bf-1e0b7a86d607 {
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-215db7ee-c76b-55fa-86fb-b338b313496e {
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-a2ea12f1-fdd8-6c8c-566b-74c638ad9c47 {
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-184419b7-6b4a-7a26-9173-e8d355ae0974 {
border-color: #001026 !important;
}
.lfr-layout-structure-item-13deca5d-17f1-c2b8-20e9-38b2fc2ebc96 {
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-a9028c9c-c8b8-68a2-80e8-a92559631015 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b7f0468e-68e1-ed6a-1876-ba22b6e54e9a {
background-color: var(--white) !important;
border-radius: 2rem !important;
overflow: hidden !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-dab261fa-6ced-9aae-553d-92bcb6f67342 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-72356f51-6f56-2bbb-b5ee-b708b1032117 {
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-82ff7a5b-30ed-8a4d-f8d3-97caf14d4e0c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-65e68c8b-923a-b3e2-a675-c037ed5ac137 {
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-9220e87d-f8fa-f52a-73d7-511f7518c209 {
background-color: #001026 !important;
border-color: #001026 !important;
padding-bottom: 30px !important;
padding-top: 30px !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-184419b7-6b4a-7a26-9173-e8d355ae0974 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
color: var(--body-bg) !important;
}
.lfr-layout-structure-item-9220e87d-f8fa-f52a-73d7-511f7518c209 {
background-color: #001026 !important;
padding-bottom: 10px !important;
padding-top: 10px !important;
color: var(--body-bg) !important;
}
}